#kcwaContainer {
  background-image: url(../images/kcwaBackground.jpg);
  background-size: auto 100%;
  background-position: 0 center;
  background-repeat: no-repeat;
  height: 600px;
}

.introWrap {
  padding: 0;
}

#kcwaRow {
  overflow: auto;
}

#kcwaRow #buttonContainer .button {
  box-shadow: 6px 6px 5px rgba(0, 0, 0, 0.5);
}

#kcwaImageContainer img {
  max-width: 250px;
}

#kcwaImageContainer {
  float: right;
}

#kcwaImageContainer img {
  margin: auto auto;
  display: block;
  position: relative;
}

#kcwaImageContainer:nth-child(1) img {
  padding-top: 41px;
  float: left;
  max-height: 120px;
  padding-right: 19px;
}

/*#kcwaImageContainer:nth-child(2) img {
	padding-top: 78px;
}*/

#buttonContainer {
  margin: 0 auto;
  display: block;
  position: relative;
  width: 229px;
}

#topButtonContainer {
  margin-top: 14%;
}

#buttonContainer .button {
  margin: 5px 0;
}

#kcwaCanopyTopSection img {
  width: 100%;
}

.canopyHomeDescription {
  margin: 0;
  padding: 0;
}
